package com.ho.business.mapper;

import com.ho.business.entity.HomeConfig;
import com.ho.business.vo.req.HomeConfigAddReqVO;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author gyan
 * @desc: TODO
 * @DateTime: 2023/11/16 15:14
 */
@Mapper
public interface HomeConfigMapper {

    void insertSelective(HomeConfigAddReqVO vo);

    void delete(Integer stationId);

    List<HomeConfig> selectByStationId(Integer stationId);
}